@charset "utf-8";
body {
    background-color: #fffb84;
}
/* .backcolor-yeallow {
    background-color: #fffb84;
}
 */

.card-box {
    position: relative;
    background-color: #fffdce;
    margin: 50px 20px 120px 20px;
}

.card-box-inner {
    text-align: center;
}

.title {
    position: absolute;
    left: 39%;
    /* right: 50%; */
    /* top: -3%;  */
    letter-spacing: 2px;
    width: 320px;
    padding: 15px 5px;
    border-radius: 35px;
    background-color: #ffffff;

    margin-top: -20px;
}

.space {
    /* background-color: #000; */
    height: 100px;
}

.heading {
    text-decoration:underline;
    text-decoration-color:#000;
    margin-bottom: 50px;
    font-size: 24px;
}

/* .heading h3 {
    font-size: 24px;
} */

.title-blue {
    color: #049bfc;
}


.text-blue-inner{
    
    /* レスポンシブ時変更必須 */
    margin: 0 38%;
    font-size: 18px;
    text-align: left;
    color: #049bfc;
}
/* ここから金燕がCSSした分です */
.main_img{
    margin: 50px auto 0;
    padding-left: 22%;
    padding-bottom: 20px;
}
.title-blue{
    margin-bottom: 30px;
}
.card-box-inner p{
    font-weight:bold;  
}
.text-blue-inner{
    margin-bottom: 30px;
    letter-spacing: 1px;
}
.heading {
    letter-spacing: 2px;
    line-height: 40px;
}
.card1-1{
    margin-bottom: 20px;
}
.marathon p{
    margin-bottom: 50px;
}
.runner{
    margin-top: 60px;
}
.card_box_wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 70%;
    margin: auto;
}
.card_box{
    padding: 0 10px;
    margin-bottom: 50px;
}
.card_title{
   color: #049bfc;
} 
.container_heading{
 
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 50px;
    margin-left: 37px;
}
.container_heading h3{   
    margin-top: 50px;
    margin-right: 40px;
    margin-left: 25px;
}
   

.drinking_corner{
    letter-spacing: 2px;
    width: 780px;
    padding: 25px 5px;
    border-radius: 35px;
    
   margin: auto;
   margin-top: 10px;
   color: #049bfc;
   margin-bottom: 60px;
   border: 6px #049bfc solid;
} 

.container_heading img{
    margin-right: 50px;
    width: 150px;
    height: 150px;
}
 .marathon_enge{
     margin-left: 45px;
 }  
 .container_heading_hana{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-right: 180px;
        margin-bottom: 50px;
 }
 section{
     background-color: #fffb84;
 }

@media (max-width:1024px){
    .main_img{
        padding-left: 10%;
    } 
    .title{
        left: 34%;
    }
}
@media (max-width:671px){
    .main_img{
        width: 550px;
    }
    .card1-1 {
        width: 400px;
    }
    .runner{
        width: 400px;
    }
    .title{
        width: 250px;
        left: 31%;
        font-size: 25px;
    }
    .container_heading img{
        margin-right: 0px;
    }
    .container_heading img{
        display:none;
    }
    .drinking_corner{
        width: 400px;
    }
    img.hana{
        display:none;
    }
    .container_heading_hana{
    margin-right: 0px;
    }
    .marathon_enge {
        margin-left: 0px;
    }
    .text-blue-inner{
        font-size: 15px;
        text-align:center;
        margin:0 0%;
    }
    .marathon p{
        font-size: 15px;
        width: 300px;
        margin: auto;
    }
    
}
@media (max-width:415px){
    section {
        margin-top: 50px;
    }
    .main_img{
        width: 81%;
        padding-top: 10%;
    }
    .title{
        width: 38%;
        font-size: 15px;
    }
    .card1-1 {
        width: 250px;
    }
    .runner {
        width: 250px;
    }
    .card-box-inner img{
        width: 300px;
    }
    .container_heading h3 {
        margin-top: 0px;
    }
   .drinking_corner{
       width: 250px;
   }
   img.bash{
       width:30%
   }
   .heading {
       font-size: 18px;
   }
   
}
@media screen and (min-width:415px) and ( max-width:769px) {
    .main_img {
        padding-left: 0%;
        width: 100%;
    }
    .title {
        left: 29%;
    }
    .text-blue-inner {
        margin: 0 0%;
        text-align: center;
}
.runner {
    width: 80%;
}
.card1-1 {
    width: 80%;
}
.drinking_corner {
    width: 60%;
}
}